/* line 5, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 14px;
  font-family: "Open Sans", Verdana, Arial, "Helvetica Neue", Helvetica, sans-serif;
  vertical-align: baseline;
}

/* line 22, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 104, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 117, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 1, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/ardex/cms/_images.scss */
.imagefloatleft {
  float: left;
  margin-left: 0px;
  margin-right: 20px;
}

/* line 7, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/ardex/cms/_images.scss */
.imagefloatright {
  float: right;
  margin-left: 20px;
  margin-right: 0px;
}

/* line 13, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/ardex/cms/_images.scss */
.imagenofloat {
  margin-left: 0px;
  margin-right: 0px;
}

/* line 18, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/ardex/cms/_images.scss */
div.imgcaption {
  text-align: center;
}

/* line 22, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/ardex/cms/_images.scss */
.imagealigncenter {
  text-align: center;
  margin: 0 auto;
}

/* line 10, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/layout/_sticky-footer.scss */
html, body {
  height: 100%;
}

/* line 12, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/layout/_sticky-footer.scss */
#page {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -99px;
}
/* line 18, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/layout/_sticky-footer.scss */
#page #page_footer {
  height: 99px;
}

/* line 20, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/layout/_sticky-footer.scss */
#footer {
  clear: both;
  position: relative;
  height: 99px;
}

/* line 19, ../sass/Main.scss */
body {
  /*background: $blue url('../img/page-bg.jpg');*/
  font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.5em;
  font-size: 100%;
  font: inherit;
}

/* line 27, ../sass/Main.scss */
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

/* line 34, ../sass/Main.scss */
* html .clearfix {
  height: 1%;
}

/* line 38, ../sass/Main.scss */
a {
  color: #0154a0;
}

/* line 43, ../sass/Main.scss */
h1 {
  font-size: 2.6em;
  line-height: 1.4em;
  color: #0a4d26;
  font-weight: bold;
}

/* line 50, ../sass/Main.scss */
h2 {
  font-size: 1.4em;
  color: #000;
  line-height: 1em;
  font-weight: bold;
}

/* line 57, ../sass/Main.scss */
h3 {
  font-size: 1.2em;
  color: #000;
  margin: 0 0 0.5em 0;
  font-weight: bold;
}

/* line 64, ../sass/Main.scss */
h4 {
  font-size: 1em;
  font-weight: bold;
  margin: 0 0 0.2em 0;
}

/* line 70, ../sass/Main.scss */
small {
  font-size: 0.85em;
}

/* line 75, ../sass/Main.scss */
ul li {
  list-style-position: outside;
  list-style-type: square;
  margin: 0 0 6px 20px;
}

/* line 81, ../sass/Main.scss */
b {
  font-weight: bold;
}

/* line 85, ../sass/Main.scss */
i {
  font-style: italic;
}

/* line 90, ../sass/Main.scss */
#clientmenu {
  padding-top: 2px;
  color: White;
  background-color: black;
  border-bottom: 1px solid black;
  font-size: 1em;
  height: 19px;
  z-index: 2;
  position: relative;
}
/* line 101, ../sass/Main.scss */
#clientmenu div {
  max-width: 980px;
  margin: 0 auto;
}
/* line 107, ../sass/Main.scss */
#clientmenu a {
  color: White;
  text-decoration: none;
}
/* line 113, ../sass/Main.scss */
#clientmenu span {
  margin-right: 2em;
}

/* line 118, ../sass/Main.scss */
#header {
  width: 100%;
  background-color: #055AAA;
  position: relative;
  z-index: 99;
}

/* line 125, ../sass/Main.scss */
#nav {
  text-align: center;
  margin-bottom: 20px;
}
/* line 128, ../sass/Main.scss */
#nav ul {
  font-size: 100%;
  font: inherit;
  text-align: center;
  list-style: none;
  color: #FFF;
}
/* line 135, ../sass/Main.scss */
#nav li {
  display: inline;
  font-size: 100%;
  font: inherit;
  padding-right: 10px;
  font-weight: bold;
}
/* line 142, ../sass/Main.scss */
#nav li a, #nav .submenu li a {
  display: inline-block;
  height: 30px;
}
/* line 146, ../sass/Main.scss */
#nav li a {
  font-family: 'Open Sans', Verdana, Tahoma, Geneva, sans-serif;
  padding: 16px 5px 0 5px;
}
/* line 150, ../sass/Main.scss */
#nav li a:link, #nav li a:visited {
  color: #FFF;
  text-decoration: none;
  font-weight: normal;
}
/* line 155, ../sass/Main.scss */
#nav li a:hover {
  background-color: #016B29;
}
/* line 158, ../sass/Main.scss */
#nav img {
  padding-right: 10px;
}

/* line 163, ../sass/Main.scss */
.submenu li a {
  display: inline-block;
  height: 30px;
}

/* line 167, ../sass/Main.scss */
.mobilenav {
  display: none;
}

/* line 171, ../sass/Main.scss */
.mobilemenubutton {
  text-align: center;
  padding: 10px 0;
  display: none;
  background-color: #055AAA;
}

/* line 178, ../sass/Main.scss */
#btnMobileMenu {
  padding: 9px 10px;
  background-color: transparent;
  background-image: none;
  border: 1px solid #FFF;
  box-sizing: border-box;
  border-radius: 4px;
}

/* line 187, ../sass/Main.scss */
#btnMobileMenu:hover {
  cursor: pointer;
  background-color: #055AAA;
}

/* line 192, ../sass/Main.scss */
#btnMobileMenu:focus {
  outline: 0;
}

/* line 196, ../sass/Main.scss */
.menubutton {
  text-align: center;
  padding-bottom: 10px;
  display: inline-block;
}

/* line 202, ../sass/Main.scss */
.icon-bar {
  background-color: #FFF;
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

/* line 209, ../sass/Main.scss */
.icon-bar + .icon-bar {
  margin-top: 4px;
}

/* line 213, ../sass/Main.scss */
#banner, #menu, #content {
  /*border-left:1px solid #303030;
  border-right:1px solid #303030;*/
}

/* line 218, ../sass/Main.scss */
#banner {
  /*@include page-width(0);*/
  margin: 0 auto;
  text-align: center;
  background-color: white;
  /*height:193px;*/
}

/* line 227, ../sass/Main.scss */
#menu {
  max-width: 980px;
  margin: 0 auto;
  height: 38px;
  /*background:$green url('../img/menu-bg.gif');*/
}
/* line 232, ../sass/Main.scss */
#menu ul {
  padding-top: 5px;
  overflow: visible;
}
/* line 236, ../sass/Main.scss */
#menu ul a, #menu ul span {
  font-family: Georgia, Times, "Times New Roman", serif;
  color: White;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 12px;
  padding: 0 10px;
  line-height: 2em;
  cursor: pointer;
}
/* line 248, ../sass/Main.scss */
#menu li {
  display: block;
  float: left;
  margin: 0;
  list-style: none;
}

/* line 257, ../sass/Main.scss */
#page {
  background: transparent;
}

/* line 262, ../sass/Main.scss */
#stripeLeft {
  width: 2cm;
  height: 100%;
  background-color: #0a4d26;
  position: fixed;
  top: 0;
  left: 3cm;
  z-index: 1;
}

/* line 272, ../sass/Main.scss */
#stripeRight {
  width: 2cm;
  height: 100%;
  background-color: #0a4d26;
  position: fixed;
  top: 0;
  right: 3cm;
  z-index: 1;
}

/* line 282, ../sass/Main.scss */
#content {
  max-width: 980px;
  margin: 0 auto;
  padding: 10px;
  overflow: hidden;
  position: relative;
  background-color: #FFF;
  /*background:White url('../img/page-bg.gif');*/
}

/* line 293, ../sass/Main.scss */
#footer {
  border-top: 4px solid #006926;
  background-color: white;
  height: 95px;
}
/* line 298, ../sass/Main.scss */
#footer .footer-content {
  max-width: 960px;
  margin: 0 auto;
  padding: 10px;
}
/* line 302, ../sass/Main.scss */
#footer .footer-content img {
  float: left;
}
/* line 306, ../sass/Main.scss */
#footer .footer-content div {
  padding: 0.3em 0;
  font-size: 0.8em;
  text-align: center;
}
/* line 311, ../sass/Main.scss */
#footer .footer-content div a {
  font-weight: bold;
  text-decoration: none;
}
/* line 317, ../sass/Main.scss */
#footer .footer-content #copyright {
  color: #000;
}
/* line 321, ../sass/Main.scss */
#footer .footer-content .siteby {
  color: #424242;
}
/* line 324, ../sass/Main.scss */
#footer .footer-content .siteby a {
  font-weight: normal;
  color: #424242;
  text-decoration: none;
}

/* line 333, ../sass/Main.scss */
.newsabstract {
  height: 130px;
  overflow: hidden;
}

/* line 338, ../sass/Main.scss */
.morelink:before {
  content: '>';
  color: black;
  margin-right: 10px;
  padding: 2px 3px;
  background-color: #0154a0;
  color: White;
  height: 8px;
  display: inline-block;
  font-size: 9px;
  line-height: 9px;
}

/* line 351, ../sass/Main.scss */
.slidercaption {
  padding: 10px;
}
/* line 354, ../sass/Main.scss */
.slidercaption h1, .slidercaption a, .slidercaption p {
  color: white;
  text-decoration: none;
}
/* line 359, ../sass/Main.scss */
.slidercaption h1 {
  font-size: 16px;
  line-height: 1em;
  margin: 0;
}
/* line 365, ../sass/Main.scss */
.slidercaption p {
  font-size: 1em;
}

/* line 371, ../sass/Main.scss */
.newsitem {
  font-size: 1em;
  margin-bottom: 6px;
}

/* line 377, ../sass/Main.scss */
.imagefloatleft {
  margin-right: 10px;
}

/* line 382, ../sass/Main.scss */
.pagewidth {
  width: 980px;
  margin: 0 auto;
}

/* line 388, ../sass/Main.scss */
.newscontents {
  margin-top: 20px;
  padding: 10px;
  border-top: 2px solid #0154a0;
  overflow: hidden;
}
/* line 394, ../sass/Main.scss */
.newscontents h2 {
  margin-bottom: 10px;
}
/* line 398, ../sass/Main.scss */
.newscontents img {
  float: left;
  margin: 0 10px 10px 0;
}
/* line 403, ../sass/Main.scss */
.newscontents li {
  clear: both;
  list-style: none;
}
/* line 408, ../sass/Main.scss */
.newscontents p {
  margin-bottom: 6px;
}

/* line 417, ../sass/Main.scss */
.articledate {
  margin-top: 6px;
  font-size: 0.8em;
  color: #0154a0;
}

/* line 424, ../sass/Main.scss */
.col1 {
  display: inline-block;
  vertical-align: top;
  max-width: 630px;
  overflow: hidden;
  text-align: left;
  margin-right: 30px;
}

/* line 433, ../sass/Main.scss */
.col2 {
  display: inline-block;
  vertical-align: top;
  width: 320px;
  overflow: hidden;
}

/* line 440, ../sass/Main.scss */
.infobox {
  border-top: 2px solid #0154a0;
  border-bottom: 2px solid #0154a0;
  padding: 20px;
  text-align: center;
  margin: 0 80px 20px 80px;
}

/* line 448, ../sass/Main.scss */
.horsesavailable {
  overflow: hidden;
  background-color: #006926;
  color: White;
  padding: 4px;
  font-size: 1em;
  height: 100px;
  overflow: hidden;
  line-height: 1.4em;
}
/* line 458, ../sass/Main.scss */
.horsesavailable a {
  color: White;
}
/* line 462, ../sass/Main.scss */
.horsesavailable h1 {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 0;
}

/* line 469, ../sass/Main.scss */
div.newscontents div.articledate {
  margin-bottom: 1em;
}

/* line 473, ../sass/Main.scss */
div.gallery {
  text-align: center;
}

/* line 477, ../sass/Main.scss */
div.galleryimage {
  float: left;
  width: 182px;
  height: 180px;
  margin: 0 27px;
}

/* line 485, ../sass/Main.scss */
div.galleryimage div.imgcaption {
  text-align: center;
}

/* line 489, ../sass/Main.scss */
#gallerynav {
  text-align: center;
}

/* line 493, ../sass/Main.scss */
#gallerynav ul {
  margin: 0 auto;
  width: 100%;
}

/* line 498, ../sass/Main.scss */
#gallerynav li {
  font-size: 0.85em;
  list-style-type: none;
  text-align: center;
  float: left;
  width: 18px;
  height: 18px;
  border: 1px solid #999;
  padding: 2px 0 0 0;
  margin: 4px;
}

/* line 510, ../sass/Main.scss */
#gallerynav a.gallerynavpage {
  color: #999;
  text-decoration: none;
}

/* line 515, ../sass/Main.scss */
#gallerynav a.gallerynavpage:hover {
  color: #000;
}

/* line 519, ../sass/Main.scss */
#gallerynav a.gallerynavpage-active {
  color: #000;
}

/* line 523, ../sass/Main.scss */
#gallerynav a.gallerynavpage-active:hover {
  color: #999;
}

/* line 527, ../sass/Main.scss */
.categorycontentsitem {
  overflow: hidden;
  margin: 0 0 10px 0;
}

/* line 532, ../sass/Main.scss */
.categorycontentsthumb {
  float: left;
  margin: 0 10px 0 0;
}

/* line 537, ../sass/Main.scss */
.categorycontentstitle {
  margin: 0 0 10px 0;
  font-size: 1.2em;
  font-weight: bold;
}

/* line 543, ../sass/Main.scss */
.boxContainer {
  max-width: 980px;
  margin: 0 auto;
}

/* line 548, ../sass/Main.scss */
.largeBox {
  display: inline-block;
  vertical-align: top;
  max-width: 640px;
  margin: 10px;
}
/* line 555, ../sass/Main.scss */
.largeBox .par {
  margin-bottom: 10px;
}

/* line 559, ../sass/Main.scss */
.box {
  display: inline-block;
  vertical-align: top;
  width: 300px;
  margin: 10px;
}
/* line 565, ../sass/Main.scss */
.box img {
  width: 300px;
}
/* line 569, ../sass/Main.scss */
.box h2 {
  margin-bottom: 10px;
}
/* line 572, ../sass/Main.scss */
.box .par {
  margin-bottom: 10px;
}

/* line 576, ../sass/Main.scss */
.fbbox {
  vertical-align: bottom;
}

/* line 580, ../sass/Main.scss */
.blueButton {
  background-color: #084D90;
  border-radius: 25px;
  display: inline-block;
  vertical-align: top;
  padding: 10px 0;
  border: 5px solid #D2D2D4;
  width: 134px;
  text-align: center;
}
/* line 591, ../sass/Main.scss */
.blueButton a {
  color: #FFF;
  text-decoration: none;
}

/* line 596, ../sass/Main.scss */
.greenButton {
  background-color: #129147;
  border-radius: 25px;
  display: inline-block;
  vertical-align: top;
  padding: 10px 0;
  border: 5px solid #D2D2D4;
  width: 134px;
  text-align: center;
}
/* line 606, ../sass/Main.scss */
.greenButton a {
  color: #FFF;
  text-decoration: none;
}

/* line 611, ../sass/Main.scss */
.racingInfo {
  background: #0a4d26;
}
/* line 614, ../sass/Main.scss */
.racingInfo h1 {
  color: #FFF;
}

/* line 620, ../sass/Main.scss */
#wins {
  max-width: 960px;
  text-align: left;
}
/* line 624, ../sass/Main.scss */
#wins table {
  width: 100%;
}

/* line 628, ../sass/Main.scss */
#runners {
  max-width: 960px;
  text-align: left;
}
/* line 632, ../sass/Main.scss */
#runners table {
  width: 100%;
}
/* line 635, ../sass/Main.scss */
#runners p {
  color: #FFF;
}

/* line 639, ../sass/Main.scss */
.racenameHome {
  padding-right: 0.5em;
  text-transform: uppercase;
  vertical-align: top;
}

/* line 644, ../sass/Main.scss */
.horseNameHome {
  width: 100px;
}

/* line 648, ../sass/Main.scss */
.racetimeHome {
  width: 40px;
}

/* line 652, ../sass/Main.scss */
.venue {
  width: 180px;
}

/* line 656, ../sass/Main.scss */
.distanceHome {
  width: 55px;
}

/* line 660, ../sass/Main.scss */
.weightHome {
  width: 55px;
}

/* line 664, ../sass/Main.scss */
table.racingtable {
  margin-bottom: 10px;
}
/* line 666, ../sass/Main.scss */
table.racingtable th {
  background-color: #084D8E;
  color: #FFF;
  padding: 10px 10px;
  font-weight: bold;
}
/* line 672, ../sass/Main.scss */
table.racingtable th:nth-of-type(1) {
  padding-left: 10px;
}
/* line 675, ../sass/Main.scss */
table.racingtable td {
  padding: 10px 0;
  border: 1px solid #000;
  border-collapse: separate;
}
/* line 680, ../sass/Main.scss */
table.racingtable td {
  padding-left: 10px;
}
/* line 683, ../sass/Main.scss */
table.racingtable tbody tr {
  background-color: #FFF;
  opacity: 0.8;
}

/* line 688, ../sass/Main.scss */
.twitterBox {
  background-color: #2CA7E0;
  text-align: center;
  vertical-align: middle;
}
/* line 693, ../sass/Main.scss */
.twitterBox img {
  margin: auto;
  display: block;
  width: 200px;
}

/* line 700, ../sass/Main.scss */
#news-archive {
  background-color: #f2f2f2;
  padding: 10px;
}

/* line 705, ../sass/Main.scss */
.archiveitem div:nth-of-type(1) {
  width: 250px;
  margin-right: 25px;
}
/* line 709, ../sass/Main.scss */
.archiveitem div:nth-of-type(2) {
  max-width: 665px;
}
/* line 712, ../sass/Main.scss */
.archiveitem div {
  display: inline-block;
  vertical-align: top;
}

/* line 717, ../sass/Main.scss */
#socialmedialinks {
  display: inline-block;
  vertical-align: middle;
  width: 160px;
  margin: 0 50px;
}
/* line 723, ../sass/Main.scss */
#socialmedialinks ul li {
  float: left;
  list-style: none outside none;
  display: block;
  width: 50px;
  height: 50px;
  margin: 0;
}
/* line 732, ../sass/Main.scss */
#socialmedialinks ul li a {
  display: block;
  width: 50px;
  height: 50px;
  text-indent: -9009px;
}

/* line 740, ../sass/Main.scss */
a.twitterlink {
  background-image: url(images/twitter.png);
}

/* line 744, ../sass/Main.scss */
a.facebooklink {
  background-image: url(images/facebook.png);
}

/* line 748, ../sass/Main.scss */
a.youtubelink {
  background-image: url(images/youtube.png);
}

/* line 752, ../sass/Main.scss */
a.linkedinlink {
  background-image: url(images/linkedin.png);
}

/* line 756, ../sass/Main.scss */
#footer-centre {
  width: 250px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 50px;
}

/* line 762, ../sass/Main.scss */
#BradleyPhotographers {
  width: 150px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 50px;
}

@media only screen and (max-width: 1680px) {
  /* line 770, ../sass/Main.scss */
  #stripeLeft {
    left: 50%;
    transform: translate(-50%, 0);
    margin-left: -640px;
  }

  /* line 776, ../sass/Main.scss */
  #stripeRight {
    left: 50%;
    transform: translate(-50%, 0);
    margin-left: 640px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 784, ../sass/Main.scss */
  .boxContainer {
    text-align: center;
  }

  /* line 788, ../sass/Main.scss */
  .largeBox {
    width: 350px;
  }
  /* line 790, ../sass/Main.scss */
  .largeBox .box {
    width: 250px;
    margin: 0 auto;
    display: block;
  }
  /* line 794, ../sass/Main.scss */
  .largeBox .box img {
    width: 250px;
  }

  /* line 801, ../sass/Main.scss */
  .racingInfo .largeBox {
    width: 100%;
  }
}
@media only screen and (max-width: 650px) {
  /* line 809, ../sass/Main.scss */
  #stripeLeft, #stripeLeft {
    display: none;
  }

  /* line 812, ../sass/Main.scss */
  #content {
    width: calc(100% - 20px);
    padding: 0;
  }

  /* line 816, ../sass/Main.scss */
  img {
    max-width: 100%;
  }

  /* line 820, ../sass/Main.scss */
  #clientmenu {
    display: none;
  }

  /* line 824, ../sass/Main.scss */
  div#nav {
    display: none;
  }

  /* line 828, ../sass/Main.scss */
  .mobilemenubutton {
    display: block;
  }

  /* line 832, ../sass/Main.scss */
  ul.mobilemenu {
    text-align: center;
    width: 100%;
    background: #055AAA;
    color: #FFF;
  }
  /* line 838, ../sass/Main.scss */
  ul.mobilemenu li {
    padding: 6px;
    border-bottom: 1px solid #FFF;
    text-transform: uppercase;
    font-family: 'Open Sans', Verdana, Tahoma, Geneva, sans-serif;
    font-weight: 300;
    font-size: 100%;
    font: inherit;
    margin: 0px;
  }
  /* line 848, ../sass/Main.scss */
  ul.mobilemenu a {
    text-decoration: none;
    color: inherit;
  }

  /* line 853, ../sass/Main.scss */
  .bx-caption {
    display: none;
  }

  /* line 857, ../sass/Main.scss */
  .boxContainer {
    text-align: center;
  }

  /* line 861, ../sass/Main.scss */
  .largeBox {
    margin: 0;
  }

  /* line 864, ../sass/Main.scss */
  #wins, #runners table {
    width: 350px;
  }

  /* line 868, ../sass/Main.scss */
  #footer .footer-content {
    width: 100%;
    padding: 0;
  }

  /* line 872, ../sass/Main.scss */
  table.responsivetable, table.responsivetable thead, table.responsivetable tbody, table.responsivetable th, table.responsivetable td, table.responsivetable tr {
    display: block;
    border: none;
  }

  /* line 878, ../sass/Main.scss */
  table.responsivetable thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  /* line 883, ../sass/Main.scss */
  table.responsivetable tr {
    border: 1px solid #ccc;
    margin-bottom: 10px;
  }
  /* line 887, ../sass/Main.scss */
  table.responsivetable tr:last-child td {
    padding-bottom: 6px;
  }
  /* line 890, ../sass/Main.scss */
  table.responsivetable td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #dbdad8;
    position: relative;
    padding-left: 70px;
    text-transform: none;
    padding-bottom: 6px;
    padding-top: 6px;
  }

  /* line 902, ../sass/Main.scss */
  table#jockeytable.responsivetable td {
    padding-left: 115px;
  }

  /* line 907, ../sass/Main.scss */
  table#distancetable.responsivetable td {
    padding-left: 115px;
  }

  /* line 912, ../sass/Main.scss */
  table#horsetable.responsivetable td {
    padding-left: 85px;
  }

  /* line 917, ../sass/Main.scss */
  table#statssummarytable.responsivetable td {
    padding-left: 115px;
  }

  /* line 922, ../sass/Main.scss */
  table.responsivetable td:first-child {
    background-color: #1d5ead;
    color: White;
    border: 1px solid #1d5ead;
  }
  /* line 927, ../sass/Main.scss */
  table.responsivetable td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    left: 6px;
    width: 60px;
    padding-right: 10px;
    white-space: nowrap;
  }

  /* line 939, ../sass/Main.scss */
  table.runners td:nth-of-type(1):before {
    content: "Horse";
  }
  /* line 942, ../sass/Main.scss */
  table.runners td:nth-of-type(2):before {
    content: "Race";
  }
  /* line 945, ../sass/Main.scss */
  table.runners td:nth-of-type(3):before {
    content: "Date";
  }
  /* line 948, ../sass/Main.scss */
  table.runners td:nth-of-type(4):before {
    content: "Venue";
  }
  /* line 951, ../sass/Main.scss */
  table.runners td:nth-of-type(5):before {
    content: "Weight";
  }

  /* line 957, ../sass/Main.scss */
  table.winners td:nth-of-type(1):before {
    content: "Horse";
  }
  /* line 960, ../sass/Main.scss */
  table.winners td:nth-of-type(2):before {
    content: "Date";
  }
  /* line 963, ../sass/Main.scss */
  table.winners td:nth-of-type(3):before {
    content: "Race";
  }
  /* line 966, ../sass/Main.scss */
  table.winners td:nth-of-type(4):before {
    content: "Venue";
  }
  /* line 969, ../sass/Main.scss */
  table.winners td:nth-of-type(5):before {
    content: "Result";
  }
  /* line 972, ../sass/Main.scss */
  table.winners td:nth-of-type(6):before {
    content: "Distance";
  }

  /* line 978, ../sass/Main.scss */
  table.racingtable td {
    padding-left: 70px;
    width: auto;
  }
  /* line 984, ../sass/Main.scss */
  table.racingtable tbody tr {
    background-color: #FFF;
    opacity: 1;
    border: none;
  }
  /* line 991, ../sass/Main.scss */
  table.racingtable tbody tr:nth-child(even) {
    background-color: #FFF;
  }

  /* line 997, ../sass/Main.scss */
  .col1 {
    margin: 0 auto;
    padding: 5px;
  }

  /* line 1002, ../sass/Main.scss */
  .col2 {
    margin: 0 auto;
    padding: 5px;
  }
}
